/*@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);*/


#csstopmenu{
 float:right; 
}  

#csstopmenu,
#csstopmenu ul,
#csstopmenu ul li,
#csstopmenu ul li a,
#csstopmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
 
}
#csstopmenu:after,
#csstopmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#csstopmenu #menu-button {
  display: none;
}
#csstopmenu {
  /*font-family: Montserrat, sans-serif;*/
  /*font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;*/
  /*background: #ffffff;*/  
}

#csstopmenu > ul > li {
  float: left;
}

#csstopmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#csstopmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#csstopmenu.align-center ul ul {
  text-align: left;
}
#csstopmenu.align-right > ul > li {
  float: right;
}
#csstopmenu > ul > li > a {
  padding-top:16px;
  padding-left: 22px;
  padding-right:22px;
  padding-bottom:10px;
  font-size: 14px;
  /*letter-spacing: 1px;*/
  text-decoration: none;
  color: #687074;
  font-weight: 700;
  /*text-transform: uppercase;*/
}
#csstopmenu > ul > li:hover > a {
  color: #72C02C;
}

#csstopmenu > ul > .active {
  border-bottom:2px solid #72C02C; 
  
}

#csstopmenu ul > .active > a {
  color:#72C02C !important;
  
}


#csstopmenu ul > li> ul> .active > a {
  background-color:#eeeeee !important;
  color:#687074 !important;  
}

#csstopmenu > ul > li.has-sub > a {
  padding-right: 30px;
}


#csstopmenu > ul > li.has-sub > a:after {
  /* position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #687074;     
  content: '';*/
  
  
  font-size: 11px;
  position: absolute;
  font-weight: normal;
  display: inline-block;
  top: 20px;
  right: 10px;
  content: "\f107";
  font-family: FontAwesome;
  
  
  
   
  /*color: #444;
  content: '   ▾'; */      
}

#csstopmenu > ul > li.has-sub > a:before {
  /* position: absolute;
  top: 19px;
  right: 14px; 
  display: block;
  width: 2px;
  height: 8px;
  background: #687074;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease; */
}


#csstopmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#csstopmenu ul ul {
  position: absolute;
  left: -9999px;
}
#csstopmenu.align-right ul ul {
  text-align: right;
}
#csstopmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#csstopmenu li:hover > ul {
  left: auto;
  border-top:2px solid #72C02C;
  border-bottom:2px solid #687074;
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


 #csstopmenu li:hover > ul li{
   box-shadow: 0 6px 12px rgba(0,0,0,.175);
}





#csstopmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#csstopmenu li:hover > ul > li {
  height: auto;
  
}
#csstopmenu ul ul ul {
  margin-left: 100%;
  top: -2px;
}
#csstopmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#csstopmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #687074;
  font-weight: 400;
  background: #ffffff;
  line-height:1.3em;
}
#csstopmenu ul ul li:last-child > a,
#csstopmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#csstopmenu ul ul li:hover > a,
#csstopmenu ul ul li a:hover {
  /*color: #ffffff;*/
  background-color:#eeeeee;
}
#csstopmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #687074;
  content: '';
}
#csstopmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#csstopmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #687074;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#csstopmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#csstopmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}

#csstopmenu ul ul > li.has-sub:hover > ul {
   box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


#csstopmenu.small-screen {
   width: 100%;
}

#csstopmenu.small-screen ul {
  width: 100%;
  display: none;
}


#csstopmenu.small-screen > ul.open:first-of-type{
  border-left:1px solid #E4E4E4;
  border-right:1px solid #E4E4E4;
  border-bottom:1px solid #E4E4E4; 
  margin-bottom:20px; 
}  



#csstopmenu.small-screen.align-center > ul {
  text-align: left;
}
#csstopmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}


#csstopmenu.small-screen ul .active {
   border-bottom:0px solid #72C02C; 
}


/*
#csstopmenu.small-screen > ul > .active  {
  background-color:#72C02C !important;
  color:#ffffff !important;
}

#csstopmenu.small-screen ul .active a  {
  
  color:#ffffff !important;
}

*/



#csstopmenu.small-screen > ul > li > a {
  font-size: 12px;  
}  



#csstopmenu.small-screen > ul > li.has-sub.active {
  background-color:#72C02C !important;
 
 
}

#csstopmenu.small-screen ul li.has-sub ul li  {
  background-color:#ffffff !important;
 
 
}


#csstopmenu.small-screen ul > .active >a {

  color:#ffffff !important;
 
}



#csstopmenu.small-screen ul > .active {
background-color:#72C02C !important;
  /*color:#ffffff !important;*/
 
}




#csstopmenu.small-screen ul > li> ul> .active > a {
  background-color:#eeeeee !important;
  color:#687074 !important;  
}


#csstopmenu.small-screen ul ul li:hover > a {
  color:#000000 !important;
  
 } 






#csstopmenu.small-screen ul ul li,
#csstopmenu.small-screen li:hover > ul > li {
  height: auto;
}



#csstopmenu.small-screen > ul > li > a {
 padding:17px; 
  
}  


#csstopmenu.small-screen ul li a,
#csstopmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
  
}
#csstopmenu.small-screen > ul > li {
  float: none;
}
#csstopmenu.small-screen ul ul li a {
  padding-left: 30px;
}
#csstopmenu.small-screen ul ul ul li a {
  padding-left: 35px;
}
#csstopmenu.small-screen ul ul li a {
  color: #687074;
  background: none;
}
#csstopmenu.small-screen ul ul li:hover > a,
#csstopmenu.small-screen > ul >ul >li.active > a {
  color: #687074;
   /*background-color:#eeeeee;*/
}
#csstopmenu.small-screen ul ul,
#csstopmenu.small-screen ul ul ul,
#csstopmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#csstopmenu.small-screen > ul > li.has-sub > a:after,
#csstopmenu.small-screen > ul > li.has-sub > a:before,
#csstopmenu.small-screen ul ul > li.has-sub > a:after,
#csstopmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}


#csstopmenu.small-screen > ul > li.has-sub > a {
width:90%;
}


#csstopmenu.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #687074;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  display:none;
}
#csstopmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #687074;
  border-bottom: 2px solid #687074;
  content: '';
}
#csstopmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #687074;
  content: '';
}
#csstopmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
 / background: #687074;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  
}
#csstopmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #687074;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#csstopmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  border-bottom: 1px solid rgba(120, 120, 120, 0.2);
  height: 47px;
  width: 46px;
  cursor: pointer;
  background-color:#ffffff;
}
#csstopmenu.small-screen .submenu-button.submenu-opened {
  /*background: #262626;*/

}
#csstopmenu.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
  background-color:#ffffff;
}
#csstopmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 17px;
  right: 19px;
  /*width: 8px;    gia to simvolo toy +
  height: 2px;
  display: block;
  background: #687074;
  content: '';*/
  font-weight:bold;
  font-size:1.2em;
  content: "\f107";
  font-family: FontAwesome;  
  
}



#csstopmenu.small-screen  .submenu-button:hover  {
 
  color: #72C02C;
  
}




#csstopmenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#csstopmenu.small-screen .submenu-button.submenu-opened:after {
  /*background: #ffffff;*/
 /* background: black;*/
}
#csstopmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 20px;
  display: block;
  /*width: 2px;    gia to simvolo toy +
  height: 8px;
  background: #687074;
  content: '';*/
}
#csstopmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#csstopmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}

#csstopmenu.small-screen.select-list {
  padding: 5px;
}


#csstopmenu.small-screen li:hover > ul {
  border-top:0px solid #72C02C;
  border-bottom:0px solid #687074;
  box-shadow: none;
}

 #csstopmenu.small-screen li:hover > ul li{
   box-shadow: none;
}

#csstopmenu.small-screen ul ul > li.has-sub:hover > ul {
   box-shadow: none;
}


@media (min-width: 992px) {
   #external_mobile_menu_button {
     display: none;
   }
}

@media all and (max-width: 991px) {
    #external_mobile_menu_button{
        margin-top:10px;
        display: initial;
    }
}

@media (max-width: 991px) {
    #external_mobile_menu_button{
        display: initial;
    }
}



@media all and (max-width: 991px) {
#csstopmenu ul {

  display: none;
}
}

